Tripnet - Bug #25879
Live support
09/19/2017 02:22 pm - Sreerag Prasannan

Status: Closed Start date: 09/19/2017
Priority: Normal Due date: 09/19/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 09/19/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

credit user , unwanted balance coming, check how to remove it and make it as zero.

admin management >> user form >> edit a user >> credit user.

History

#1 - 09/19/2017 02:23 pm - Sreerag Prasannan
- Description updated

#2 - 09/19/2017 02:37 pm - Nishad K

- Tracker changed from Support to Bug
- Due date set to 09/19/2017

- Status changed from New to Assigned
- Assignee set to Frinto Vincent C

#3 - 09/19/2017 02:39 pm - Frinto Vincent C
- Status changed from Assigned to In Progress

#4 - 09/19/2017 05:30 pm - Frinto Vincent C
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 09/19/2017

add permission to credit user and hide it

#5 - 09/27/2017 12:42 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Frinto Vincent C)

fixed in live
